<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" th:replace="user/user_base::layout(~{::section})">
<head>
<meta charset="ISO-8859-1">
<title>dashboard-user</title>
</head>
<body>
	<section>
		<h2 class="text-center text-white">Start adding your contact on Cloud.....</h2>
		<div class="wave"></div>	
	</section>
</body>
</html>